{% load i18n %}

{% block content %}

<p>
    {% blocktrans trimmed %}Este passo permite ao utilizador adicionar fontes adicionais para qualidade de água, devendo definir as condições de forçamento para todas as fontes que adicionar. {% endblocktrans %}
</p>

{% if "3d" in baroclinic_type %}
<p>
    {% blocktrans trimmed %}O utilizador pode adicionar novas fontes: i) clicando no mapa (dentro da malha), ou utilizando o botão Nova Fonte; ou ii) fornecendo um URL com a localização das fontes.{% endblocktrans %}
    {% blocktrans trimmed %}Para cada fonte adicional, o utilizador deve definir manualmente o caudal, a salinidade, a temperatura da água e a concentração de cada traçador de qualidade da água. {% endblocktrans %}
</p>
{% else %}
<p>
    {% blocktrans trimmed %}O utilizador pode adicionar novas fontes: i) clicando no mapa (dentro da malha), ou utilizando o botão Nova Fonte; ou ii) fornecendo um URL com a localização das fontes.{% endblocktrans %}
    {% blocktrans trimmed %}Para cada fonte adicional, o utilizador deve definir manualmente o caudal e a concentração de cada traçador de qualidade da água. {% endblocktrans %}
</p>
{% endif %}

<p>
    {% blocktrans trimmed %}Para definir o caudal nas fontes, o utilizador pode usar uma das três opções disponíveis: caudal constante (m3/s) para toda a simulação, caudal médio mensal (m3/s) e percentagem de outra fronteira aberta ou um URL para um serviço que retorna os dados de caudal. {% endblocktrans %}
</p>

{% if "3d" in baroclinic_type %}
<p>
    {% blocktrans trimmed %}Para definir a salinidade e a temperatura da água nas fontes, o utilizador pode usar uma das trẽs opções disponíveis: salinidade/temperatura da água constantes para toda a simulação, salinidade/temperatura da água média mensal ou percentagem de outra fronteira aberta ou um URL para um serviço que forneceros dados de salinidade/temperatura da água. {% endblocktrans %}
</p>
{% endif %}

<p>
    {% blocktrans trimmed %}Para definir as concentrações de cada traçãdor de qualidade da água nas fontes, o utilizador pode usar uma das três opções disponíveis: concentração constante de cada traçador de qualidade da água para toda a simulação, concentração média mensal de cada traçador de qualidade da água ou percentagem de outra fronteira aberta, ou um URL para um serviço que fornece dados do traçador de qualidade da água. {% endblocktrans %}
</p>

<p>
    {% blocktrans trimmed %}As unidades das variáveis Escherichia coli e Enterococcus devem ser UFC/100ml ou MPN/100ml. Para um traçador genérico de qualidade da água, as unidades são definidas pelo utilizador. {% endblocktrans %}
</p>

<p>
    {% blocktrans trimmed %}O utilizador pode remover as fontes da lista selecionando-as no mapa e utilizando o botão Remover. {% endblocktrans %}
</p>

{% endblock content %}